@charset"Shift_JIS";

@import "alosmain_css.css";

* { margin: 0; padding: 0 }

p { font-size: 100%; font-weight: normal; font-style: normal }
em { font-weight: bold; font-style: normal }

/*last update 2010.12.28*/

/*kc_topics*/

div#topi_kc { table-layout: fixed; background-color: transparent;
 background-image: none; width: 508px; height: 200px; overflow: scroll; overflow-x: hidden }

table#topitkc { table-layout: fixed; background-color: transparent;
 background-image: none; width: 480px; height: auto;
 font-size: small;
  font-style:normal; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
    caption-side: top; margin-top: 4px; padding: 0px;
     border-collapse: collapse; border-top: solid 2px #cccccc }

#topitkc td.tkc_date { width: 120px; padding: 10px 4px; background-color: #ffffff; text-align: left;
         color: #330066; font-size: small; font-style:normal; font-weight: bold;
            font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
             border-collapse: collapse; border-bottom: solid 2px #cccccc }

#topitkc td.tkc_cont { width: 350px; padding: 10px 4px; background-color: #ffffff; text-align: left;
          color: #000000; font-size: small; font-style:normal; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
             border-collapse: collapse; border-bottom: solid 2px #cccccc }

#topitkc td.etkc_date { width: 120px; padding: 10px 4px; background-color: #ffffff; text-align: left;
         color: #330066; font-size: small; font-style:normal; font-weight: bold;
            font-family: Arial,sans-serif;
             border-collapse: collapse; border-bottom: solid 2px #cccccc }

#topitkc td.etkc_cont { width: 350px; padding: 10px 4px; background-color: #ffffff; text-align: left;
          color: #000000; font-size: small; font-style:normal; font-family: Arial,sans-serif;
             border-collapse: collapse; border-bottom: solid 2px #cccccc }


/*float*/
.f-left { background-color: tranceparent; width: 170px; height: auto; text-align: left;
          padding: 2px; float:left; margin-top: 8px }

.li_map { background-color: tranceparent; width: auto; height: auto; text-align: left;
             padding: 6px; float: right;
              font-size: small; font-style: normal; line-height: 150% }

/*otherpage_body*/
#mos_body { background-color: #ffffff;
        margin: 0px; padding: 0px; background-color: #ffffff; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif }

#emos_body { background-color: #ffffff;
        margin: 0px; padding: 0px; background-color: #ffffff; font-family: Arial,sans-serif }

.mos_contents { width: 810px;
             text-align: left; margin: 8px 8px;
               background-color: tranceparent }

.mos_contents_2 { width: 720px;
             text-align: left; margin-top: 8px; margin-left: 8px;
               background-color: tranceparent }

.mos_tabpage { width: 832px;
             text-align: left; margin: 8px 8px;
               background-color: tranceparent }

.mos_tabpage_50 { width: auto;
             text-align: left; padding: 8px 8px;
               background-color: tranceparent }

/*mainarea*/
table#main-a { background-color: transparent; background-image: none;
                             background-position: 0% 0%;
                            background-repeat: no-repeat;
                            background-attachment: scroll;
                         width: 700px; height: auto;
                        margin-left: 0px; padding: 0px;
                      vertical-align: top }/*tablestyle_main*/

table#main-obsa { background-color: transparent; background-image: none;
                             background-position: 0% 0%;
                            background-repeat: no-repeat;
                            background-attachment: scroll;
                         width: 700px; height: auto;
                        margin-left: 0px; padding: 0px;
                      vertical-align: top }/*tablestyle_main for obs*/

div.mos_main { margin-left: 8px; margin-top: 8px; width: 800px; font-family: Arial,sans-serif;
               font-size: small; font-style: normal; font-weight: normal; color: #000000 }

div.mos_main2 { margin-left: 8px; margin-top: 8px; width: 720px; font-family: Arial,sans-serif;
               font-size: small; font-style: normal; font-weight: normal; color: #000000 }

div.mos_parts { margin-left: 8px; margin-top: 8px; width: 510px;
               font-size: small; font-style: normal; font-weight: normal; color: #000000 }

div.mos_parts img.li_map { border-width: 0px; border-style: hidden; float: right; margin-right: 16px }


p.mos_subti { margin-top: 16px; margin-bottom: 16px; padding: 6px; width: 500px;
              background-color: #003399;
               font-size: small; font-style: normal; font-weight: bold; color: #ffffff }

/*list*/

li.kc_prod { margin-left: 10px; list-style-image: url(../images/dot.gif); list-style-position: outside;
       marker-offset: auto; line-height: 150%; font-size: small; font-style: normal;
    font-family: "‚l‚r ‚oƒSƒVƒbƒN",Arial,sans-serif }

li.kc_kml { margin-left: 28px; margin-top: 12px; list-style-type: square; list-style-position: outside;
       marker-offset: auto; line-height: 150%; font-size: small; font-style: normal;
    font-family: "‚l‚r ‚oƒSƒVƒbƒN",Arial,sans-serif }

.kc_kml img { border-width: 0px; border-style: none; margin: 0px;
                        vertical-align: middle; text-align: center;
                         padding-left: 0px; padding-right: 0px;
                        padding-top: 0px; padding-bottom: 8px }/*ftpimage*/

li.ekc_prod { margin-left: 10px; list-style-image: url(../images/dot.gif); list-style-position: outside;
       marker-offset: auto; line-height: 150%; font-size: small; font-style: normal;
    font-family: Arial,sans-serif }

li.ekc_kml { margin-left: 28px; margin-top: 12px; list-style-type: square; list-style-position: outside;
       marker-offset: auto; line-height: 150%; font-size: small; font-style: normal;
    font-family: Arial,sans-serif }

li.mapinfo_50 { margin-left: 8px; margin-top: 8px; list-style-type: none; list-style-position: outside;
       marker-offset: auto; line-height: 150%; font-size: small; font-style: normal;
    font-family: Arial,sans-serif }

.ekc_kml img { border-width: 0px; border-style: none; margin: 0px;
                        vertical-align: middle; text-align: center;
                         padding-left: 0px; padding-right: 0px;
                        padding-top: 0px; padding-bottom: 8px }/*ftpimage*/


/*kc_mosaic table*/

.pal500_img { border-width: 0px; border-style: none; margin: 0px;
                        vertical-align: middle; text-align: center;
                         padding-left: 0px; padding-right: 0px;
                        padding-top: 0px; padding-bottom: 8px }/*imagestyle_pal500m*/

table#kcpal_500 { background-color: transparent; background-image: none;
                             background-position: 0% 0%;
                         width: auto; height: auto; border: solid 1px #999999;
                      margin-left: 8px; border-collapse: collapse;
                   border-spacing: 0 }

table#kcpal_500 th { width: 100px; height: auto;
                   border-right: solid 1px #999999; border-left: solid 1px #999999;
                padding: 0; border-collapse: collapse; color: #000000;
           vertical-align: middle; text-align: center }

table#kcpal_500 th.area { width: 100px; height: auto; border-top: solid 1px #999999;
                   border-right: solid 1px #999999; border-left: solid 1px #999999;
                padding: 0; border-collapse: collapse; color: #000000;
           font-size: small; font-style: normal; font-weight: bold;
       font-family: Verdana,sans-serif; vertical-align: middle; text-align: center }

table#kcpal_500 td { width: 100px; height: auto; border: solid 1px #999999; text-align: center;
                padding: 0; border-collapse: collapse; color: #000000;
            font-size: small; font-style: normal; font-weight: bold;
         font-family: Verdana,sans-serif; }

.kct_dl { font-size: small; font-style: normal; font-weight: bold;
            font-family: Arial,sans-serif; position: relative; top: 1px }

table#kcpal_50 { background-color: transparent; background-image: none;
                             background-position: 0% 0%;
                         width: auto; height: auto; border: none;
                      padding: 8px 8px; border-collapse: collapse;
                   border-spacing: 0 }

table#kcpal_50 th { width: 100px; height: auto;
                   border-right: solid 1px #999999; border-left: solid 1px #999999;
                padding: 0; border-collapse: collapse; color: #000000;
           vertical-align: middle; text-align: center }

table#kcpal_50 th.area { width: 100px; height: auto; border-top: solid 1px #999999;
                   border-right: solid 1px #999999; border-left: solid 1px #999999;
                padding: 0; border-collapse: collapse; color: #000000;
           font-size: small; font-style: normal; font-weight: bold;
       font-family: Verdana,sans-serif; vertical-align: middle; text-align: center }

table#kcpal_50 td { width: 100px; height: auto; border: solid 1px #999999; text-align: center;
                padding: 0; border-collapse: collapse; color: #000000;
            font-size: small; font-style: normal; font-weight: bold;
         font-family: Verdana,sans-serif; }

table#kcpal_50m { background-color: transparent; background-image: none;
                             background-position: 0% 0%;
                         width: auto; height: auto; border: none;
                      padding: 8px 8px; border-collapse: collapse;
                   border-spacing: 0 }

table#kcpal_50m caption { width: auto; height: auto;
                   border-bottom: double 10px #99cc99; table-layout: fixed;
                padding: 0; border-collapse: collapse; color: #000000;
             font-size: medium; font-style: normal; font-weight: bold;
           vertical-align: middle; text-align: left; font-family: Verdana,sans-serif }

table#kcpal_50m th { width: auto; height: auto;
                   border: none;
                padding: 8px; border-collapse: collapse; color: #000000;
             font-size: small; font-style: normal; font-weight: bold;
           vertical-align: middle; text-align: center; font-family: Verdana,sans-serif }

table#kcpal_50m td { width: auto; height: auto; border: solid 2px #999999; text-align: center;
                padding: 0; border-collapse: collapse; color: #000000;
            font-size: small; font-style: normal; font-weight: normal;
         font-family: Arial,sans-serif; }

table#kcpal_50m td.date { width: 216px; height: auto; border-top: solid 2px #999999;
                   border-right: solid 1px #999999; border-left: solid 2px #999999;
                padding: 0; border-collapse: collapse; color: #000000;
           font-size: small; font-style: normal; font-weight: normal;
       font-family: Arial,sans-serif; vertical-align: middle; text-align: center }

table#kcpal_50m td.mosaic { width: auto; height: auto; border-top: solid 2px #999999;
                   border-right: none; border-left: solid 2px #999999;
                padding: 8px; border-collapse: collapse; color: #000000;
           font-size: small; font-style: normal; font-weight: normal;
       font-family: Arial,sans-serif; vertical-align: middle; text-align: center }

table#kcpal_50m td.ftp { width: auto; height: auto; border-top: solid 2px #999999;
                   border-right: solid 2px #999999; border-left: none;
                padding: 16px 16px; border-collapse: collapse; color: #ff3333;
           font-size: small; font-style: normal; font-weight: bold;
       font-family: Verdana,sans-serif; vertical-align: middle; text-align: center }

table#kcpal_50m img { border-width: 0px; border-style: hidden }

/*ipy*/

.ipy_contents { width: 820px;
             text-align: left; margin-top: 8px; margin-left: 8px;
               background-color: tranceparent }

/*ipy_topics*/

div#topi_ipy { table-layout: fixed; background-color: transparent;
 background-image: none; width: 508px; height: 200px; overflow: scroll }

table#topitipy { table-layout: fixed; background-color: transparent;
 background-image: none; width: 480px; height: auto;
 font-size: small;
  font-style:normal; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
    caption-side: top; margin-top: 4px; padding: 0px;
     border-collapse: collapse; border-top: solid 2px #999999 }

#topitipy td.tipy_date { width: 120px; padding: 10px 4px; background-color: #ffffff; text-align: left;
         color: #330066; font-size: small; font-style:normal; font-weight: bold;
            font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
             border-collapse: collapse; border-bottom: solid 2px #999999 }

#topitipy td.tipy_cont { width: 350px; padding: 10px 4px; background-color: #ffffff; text-align: left;
          color: #000000; font-size: small; font-style:normal; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
             border-collapse: collapse; border-bottom: solid 2px #999999 }

#topitipy td.etipy_date { width: 120px; padding: 10px 4px; background-color: #ffffff; text-align: left;
         color: #330066; font-size: small; font-style:normal; font-weight: bold;
            font-family: Arial,sans-serif;
             border-collapse: collapse; border-bottom: solid 2px #999999 }

#topitipy td.etipy_cont { width: 350px; padding: 10px 4px; background-color: #ffffff; text-align: left;
          color: #000000; font-size: small; font-style:normal; font-family: Arial,sans-serif;
             border-collapse: collapse; border-bottom: solid 2px #999999 }


table#pal_500 { background-color: transparent; background-image: none;
                             background-position: 0% 0%;
                         width: auto; height: auto; border: solid 2px #999999;
                      margin-left: 8px; padding: 2px; border-collapse: collapse;
                   border-spacing: 0;
                 vertical-align: middle; text-align: center }

table#pal_500 th { width: 120px; height: auto; border: solid 2px #999999;
                padding: 2px; border-collapse: collapse; color: #000000;
           vertical-align: middle; text-align: center }

table#pal_500 td { width: 120px; height: auto; border: solid 2px #999999;
                padding: 2px; border-collapse: collapse; color: #000000;
                   vertical-align: middle; text-align: center }

.ipy_dl { font-size: small; font-style:normal; font-weight: bold;
            font-family: Arial,sans-serif }

/*10m mosaic table*/

div.palmosaicdl { padding-left: 0; margin-top: 10px; margin-bottom: 10px }

.palmosaicdl table { width: 540px; margin-left: 0; border-collapse: collapse; border: 2px #999999 solid }

.palmosaicdl caption { font-style: normal; font-weight: bold; font-size: small; text-align: center }

.palmosaicdl th { background-color: #ccccff; text-align: center; width: auto; border: 2px #999999 solid;
                   padding: 2px; font-size: small; font-style: normal }

.palmosaicdl td { text-align: center; vertical-align: middle; border: 2px #999999 solid; width: auto;
                    padding: 2px; font-size: small; font-style: normal }

/*footer*/
div#kc_footer01 { width: 810px; height: auto; margin: 10px 0px; border: none }

#kc_footer01 table { background-color: transparent; background-image: none;
                             background-position: 0% 0%; color: #000000;
                            background-attachment: fixed;
                         width: 720px; height: auto;
                        margin: 0px auto; padding: auto; border: none }

div#kc_footer02 { background-color: transparent; border-color: transparent;
                  text-align: center; font-size: small; font-style: normal;
                    font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif; line-height: 140%;
                      padding: 0px; margin: 8px auto }

#kc_footer02 img { border-width: 0px; border-style: hidden; float: right }


div#kct_footer01 { width: 960px; height: auto; margin: 10px 0px; border: none }